Subject: Note Added - [#5826908] 29004603842120220730 - Mattress Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 18 Apr 2023 07:29:38 +0000 (UTC)

Hi ,    crys_hb added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5826908    Subject:  29004603842120220730 - Mattress Complaint   Requester: Rawan alayoub    Note Content:   <div>Dears,<br><br>as ref#4782540<br>kindly note that the cx called to ask about the temporary mattresses<br>please check and advice<br><br>Regards<br>Najwa<br>________________________________________<br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote"><div>From: Home Box [[email-masked]]<br>Sent: Sunday, April 16, 2023 11:59 AM<br>To: [email-masked]<br>Cc: [email-masked]; crys_hb; [email-masked]; [email-masked]<br>Subject: Fwd: [#5826908] - 29004603842120220730 - Mattress Complaint<br><br>Reminder.<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards,<br>Jinana<br>On Wed, 12 Apr at 11:40 AM , Home Box &lt;[email-masked]&gt; wrote:<br>Reminder.<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order Number: 2900
 4603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards,<br>Aws<br>On Sun, 9 Apr at 6:04 AM , Home Box &lt;[email-masked]&gt; wrote:<br>Reminder Escalation Level 3.<br><br>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards,<br>Jinana<br>On Wed, 5 Apr at 2:44 AM , Home Box &lt;[email-masked]&gt; wrote:<br>Escalation Level 3.<br><b
 r>Hi Ahmed,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards,<br>Aws<br>On Sun, 2 Apr at 10:57 PM , Home Box &lt;[email-masked]&gt; wrote:<br>Escalation Level 2, Reminder.<br><br>Hi Murtaza,<br><br>Mattress Complaint<br><br>Order Number: 29004603842120220730<br>CRM: 4692553 - 4744339<br><br>Issue Description: (P-I-Golden Comfort 120 x200 x26 cm Pocket) (2 Qty) are sagging<br>Cx refused to pull out the mattresses because she wants to replace them or provide her with 2 temporary mattresses until fixing the problem.,<br><br>Kindly check and do the needful<br><br>Thanks &amp; Regards,<br>Aws<br><br>5826908:1125156<br>
</div></blockquote></div>